@charset "utf-8";
/*********************
モバイル対応指定
*********************/
@media screen and (max-width: 768px) {
	/* @group reset */
	/* 文字サイズ480px時に13px */
	*{ text-decoration:none; font-weight:normal; font-size:calc(130vw /48); line-height:140%; color: #000000;}

	/* tag parameter */
	h4{ text-align: center;}
	h5{ text-align: center;}
	
	/* class parameter */
	.pc_mode{ display:none;}
	.sp_mode{ display:block;}
	

	/*navi - スマホメニューボタン設定*/
	nav{
		&.btn_map{
			top:5vh;
		}
		&.btn_accident{
			display: block;

		}
	}

	/*********************************
	* header
	* 共通ヘッダー　グローバルメニュー
	**********************************/
	header{

		& section{

			&#global_menu{
				& article{
					/*ヘッダーロゴ・社名*/
					&.logo{

						& ul{
							& li{
								&.own{ flex-basis: 70%; max-width: 500px; justify-content:flex-start;}
								&.accident{
									display: none									
								}
								&.group{ flex-basis: 20%;}
							}
						}
					}
					/*ヘッダーメニュー*/
					&#header_menu{
						display: none;		
					}
				}
			}
		}
	}
	/* ********************************
	* main
	* メインコンテンツ
	* ********************************/
	main{
		& > section{
			width: 95%;

			/* ページ見出し共通設定 */
			&#pagemenu{

				& #title{

					& > ul.gnavi_lists{
						min-height: 10vh;
						background: linear-gradient(90deg, rgba(62, 112, 185, 1) 0%, rgba(255, 255, 255, 0.5) 100%);

						& .gnavi_list{
							margin-left: 1em;
							display: none;

							& a{ color: #ffffff; text-shadow: 0.1em 0.1em 0.2em #000000; font-size: 1.6rem; }
						
							& .dropdown_lists{
								margin-left: 1.6rem;
								& a{font-size:1.2rem;}
							}
						}
					}
				}
			}

			&.breadcrumbs{

				& *{ font-size: 1em; color: #ffffff;}

			}
		}


	}
	/*footer*/
	footer{
		flex-flow: column nowrap;
		justify-content:space-around;
		align-items: center;

		background: #174f9e;

		& *{ color: #ffffff; }

		& h1{
			font-size: 1.6rem;
			text-align: center;
			margin: 0;
			text-indent:0;
		}
		& address{
			text-align: center;
		}

		& section{
			display: flex;
			flex-flow: column wrap;
			justify-content:space-around;
			align-items: flex-start;
			width: 100%;

			& article{

				&#footer_corp{
					flex-basis: 100%;
					margin: auto;

					& iframe{
						width: 90%;
					}
				}

			}
		}
	}
}
/* @end */